Support » Plugin: WP Reset - Most Advanced WordPress Reset Tool » PHP 7.4 compability

  • Resolved Andyboyag

    (@andyboyag)


    Does it support php 7.4?

    After upgrading I get this:
    “An error has occurred. The PHP ZipArchive Library is missing or disabled! Please contact your host to enable it before running WP Reset tools”

Viewing 1 replies (of 1 total)
  • Plugin Author WebFactory

    (@webfactory)

    Yes, WP Reset is fully compatible with PHP v7.4 but it requires the PHP ZipArchive library which comes standard with all PHP versions. I suggest contacting your hosting company to enable it.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.